{{ define "meta_tags" }} <meta name="description" content="{{ .Description | default .Params.summary}}" />
<meta name="keywords" content="{{ .Keywords | default .Site.Params.homepage_meta_tags.meta_keywords }}" />
<meta name="author" content="{{ .Params.author | default .Site.Params.homepage_meta_tags.meta_author }}" />
<meta property="og:title" content="{{ .Title }}" />
<meta property="og:type" content="{{ .Site.Params.homepage_meta_tags.meta_og_type }}" />
<meta property="og:url" content="{{ .Permalink }}" />
<meta property="og:image" content="{{ .Params.image | default .Site.Params.homepage_meta_tags.meta_og_image | absURL }}" />
<meta property="og:description" content="{{ .Description | default .Params.summary  }}" />
{{ end }}

{{ define "header_css" }}{{ end }}
{{ define "body_classes" }}page-default-list{{ end }}
{{ define "header_classes" }}{{ end }}

{{ define "main" }}

<h1 class="title">{{ .Title }}</h1>
  {{ with .Params.summary }}
  <div class="content">
    <p class="summary">
      {{ . | markdownify }}
    <p>
  </div>
  {{ end }}
<div class="content">
  {{ .Content }}
</div>

<div class="content">
  {{ range.Pages }}
  {{ .Render "summary" }}
  {{ end }}
</div>

{{ end }}
